//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.0
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Intel PROSet/Wireless 應用程式軟體。"
    //
    1020 = "無線事件檢視器"
    1021 = "此「無線事件檢視器」會顯示錯誤記錄的清單。" 
    //
    1030 = "Intel Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter 可幫助您解決無線網路連線的問題。"
    //
    1040 = "追蹤公用程式"                                                                                             
    1041 = "使用者及客戶支援人員使用的無線連線問題診斷資料。"
    //
    1050 = "說明檔案"
    1051 = "Intel Wireless Assistant 說明。"
    //
    1060 = "設定檔管理員"
    1061 = "「設定檔管理員」可您管理您的無線網路連線設定檔。"
    //
    1070 = "Intel Smart Wireless 解決方案"
    1071 = "連線到無線路由器的簡易「設置精靈」。"
    //
    1080 = "WMI 支援"
    1081 = "「無線管理測量設備」功能性。"
    //
    1090 = "設定檔精靈"
    1091 = "「設定檔精靈」可讓您建立及管理無線網路設定檔。"
    //
    1100 = "Zero Configuration Service"
    1101 = "Zero Configuration Service 提供無線網路偵測及組態。"
    //
    1110 = "IWA"
    1111 = "IWA 可讓您管理和設定您的無線網路連線。"
    //
    1120 = "單次簽入"
    1121 = "「單次簽入功能」組包括「持續連線」和選擇性的「預先登入連線」。"
    //
    1122 = "預先登入連線"
    1123 = "在使用者登入 Windows 前先建立無線連線。"
    //
    1130 = "Wireless LAN 介面卡驅動程式"
    1131 = "Wireless LAN 介面卡的 NDIS 驅動程式。"
	//
    1140 = "管理員工具"
    1141 = "管理員工具"
	//
    1150 = "802.1x 請求者"
    1151 = "802.1x 請求者"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "安裝軟體"
	2010 = "檢視使用者指南"
	2020 = "檢視版次注意事項"
	2030 = "線上支援"
